:root {
  --sec-gradation-color: rgba(88, 124, 140, 0.66);
  --sec-image-01: url('/corporate/img/corp-topimg-info.webp');
  --sec-image-02: url('/corporate/img/corp-topimg-business.webp');
  --sec-image-03: url('/corporate/img/corp-topimg-trust.webp');
  --sec-image-04: url('/corporate/img/corp-topimg-ir.webp');
  --sec-image-05: url('/corporate/img/corp-topimg-recruit.webp');
}
body{background:url('/corporate/img/pattern-bg-01.webp') repeat; }
.pagetitle{font-size:44pt; text-shadow: 0 0 5px #000, 0 0 2px #000; transform: translateY(-30px);}
.first-cybertrust-title{color:#949A40; font-feature-settings: "palt"; font-size: 2.25rem;}
.inner-title {display:none;}
.section-head-olive{color:#949A40; border-bottom: 3px solid #949a40; font-feature-settings: "palt"; font-size:2.5rem; filter: drop-shadow(2px 2px 2px #88888833);}
.first-cybertrust-block{max-width:740px; display:block; margin-inline:auto;}
.first-cybertrust-block p{font-size:12pt; line-height: 1.8; font-feature-settings: "palt";}
.first-cybertrust-block a{color:#2a6db6; font-size:1.33rem; font-family: 'UDKakugo_LargePr6N-DB', 'Hiragino Kaku Gothic ProN', 'Noto Sans JP';}
.first-cybertrust-card{transform: translateY(-150px); border-radius:1rem; box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);}
.first-cybertrust-ajust{margin-top:-50px;}
.inner-link-area {max-width:480px; min-width:360px; width: 66%;}
.tx-right{transform: translateX(-10%); text-align:left;}
.tx-left{transform: translateX(10%); text-align:right;}
.mt-xl{margin-top:6rem;}
.section-image{min-height: 400px;}
ul.corpinfo-items{ margin-left: 0; padding-left: 0; list-style-type: none; font-family: 'UDKakugo_LargePr6N-DB', 'Hiragino Kaku Gothic ProN', 'Noto Sans JP';}
ul.corpinfo-items li{ font-size:1.33rem; line-height:2; position:relative;}
ul.corpinfo-items li::before{ content:'\F134'; font-family:'bootstrap-icons'; font-size:1.33rem; line-height: 1; margin-right:0.5rem; vertical-align: middle; color:#2a6db6;}

.sec-img-01{ background:var(--sec-image-01) center / cover;}
.sec-img-02{ background:var(--sec-image-02)  center / cover;}
.sec-img-03{ background:var(--sec-image-03)  center / cover;}
.sec-img-04{ background:var(--sec-image-04)  center / cover;}
.sec-img-05{ background:var(--sec-image-05)  center / cover;}

.br-right{border-top-right-radius:1rem; border-bottom-right-radius:1rem;}
.br-left{border-top-left-radius:1rem; border-bottom-left-radius:1rem;}
.lh2{line-height:2;}

.col-image{ flex: 0 0 48%; max-width: 48%; position: relative; width: 100%; box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);}
.col-main { flex: 0 0 52%; max-width: 52%; position: relative; width: 100%;}

.col-main a{color:#2a6db6;} .col-main a:hover{color:#478cce;}

@media (max-width: 1024px) {
  .tx-right{transform: translateX(0); text-align:left;}
  .tx-left{transform: translateX(0); text-align:right;}
}

@media (max-width: 700px) {
  .inner-title {display:block; font-size:2rem; color:#fff; position: absolute; bottom: 0; text-shadow: 0 0 5px #000, 0 0 2px #000; font-feature-settings: "palt";}
  .section-head-olive{display:none;}
  .pagetitle{font-size:30pt; transform: translateY(0);}
  .first-cybertrust-title{text-align:center;}
  .first-cybertrust-card{transform: translateY(0); border-radius:0; margin-bottom:2rem; box-shadow:none;}
  .first-cybertrust-ajust{margin-top:0;}
  .section-image{min-height: 240px;}
  .sec-img-01{ background:linear-gradient(0deg,var(--sec-gradation-color), rgba(255, 255, 255, 0) 33%), var(--sec-image-01) center / cover; background-blend-mode: multiply; }
  .sec-img-02{ background:linear-gradient(0deg,var(--sec-gradation-color), rgba(255, 255, 255, 0) 33%), var(--sec-image-02) center / cover; background-blend-mode: multiply;}
  .sec-img-03{ background:linear-gradient(0deg,var(--sec-gradation-color), rgba(255, 255, 255, 0) 33%), var(--sec-image-03) center / cover; background-blend-mode: multiply;}
  .sec-img-04{ background:linear-gradient(0deg,var(--sec-gradation-color), rgba(255, 255, 255, 0) 33%), var(--sec-image-04) center / cover; background-blend-mode: multiply;}
  .sec-img-05{ background:linear-gradient(0deg,var(--sec-gradation-color), rgba(255, 255, 255, 0) 33%), var(--sec-image-05) center / cover; background-blend-mode: multiply;}
  .br-right{border-top-right-radius:0; border-bottom-right-radius:0;}
  .br-left{border-top-left-radius:0; border-bottom-left-radius:0;}
  .col-image{ flex: 0 0 100%; max-width: 100%; padding: 0 15px;  box-shadow: unset;}
  .col-main { flex: 0 0 100%; max-width: 100%; padding: 0 15px; }
  .tx-right{transform: translateX(0); text-align:left;}
  .tx-left{transform: translateX(0); text-align:left;}
}